/**组件样式**/
/**.index.vsb.css**/
.index.vsb.css{display:none;}
.vsbcontent_img img{max-width: 100% !important;

    height: auto !important;
 display:block !important;
    margin: 0 auto !important;}
    .v_news_content p img{max-width: 100% !important;

    height: auto !important;
 display:block !important;
    margin: 0 auto !important;}
    
    #vsb_content_4 A {
    color: #1e50a2;
    text-decoration: none !important;
    word-break: break-word;}
